Sat, 03 Dec 2022 05:29:08 EST

Information for RPM koji-hub-plugins-1.9.0-2.ru6.noarch.rpm

ID24779
Namekoji-hub-plugins
Version1.9.0
Release2.ru6
Epoch
Archnoarch
SummaryKoji hub plugins
DescriptionPlugins to the koji XMLRPC interface
Build Time2014-06-03 15:33:05 GMT
Size16144
Payload Hashbf40864bde1dbc5b96da0947ee68f2c6
Buildrootcentos6-rutgers-staging-build-4104-6230
Provides
koji-hub-plugins = 1.9.0-2.ru6
Requires
koji = 1.9.0-2.ru6
koji-hub = 1.9.0-2.ru6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib/koji-hub-plugins/echo.py496
/usr/lib/koji-hub-plugins/echo.pyc596
/usr/lib/koji-hub-plugins/echo.pyo596
/usr/lib/koji-hub-plugins/messagebus.py7912
/usr/lib/koji-hub-plugins/messagebus.pyc7993
/usr/lib/koji-hub-plugins/messagebus.pyo7993
/usr/lib/koji-hub-plugins/rpm2maven.py3773
/usr/lib/koji-hub-plugins/rpm2maven.pyc3446
/usr/lib/koji-hub-plugins/rpm2maven.pyo3446
Component of No Buildroots